// Better-T-Stack
//
// Website: https://www.better-t-stack.dev/
// Stack Builder: https://www.better-t-stack.dev/new
// Analytics: https://www.better-t-stack.dev/analytics
// Showcase: https://www.better-t-stack.dev/showcase
// Sponsor: https://github.com/sponsors/AmanVarshney01
//
// Add new addons with: bun create better-t-stack add
// This file is safe to delete

{
  "$schema": "https://r2.better-t-stack.dev/schema.json",
  "version": "3.21.5",
  "createdAt": "2026-02-24T10:29:29.001Z",
  "reproducibleCommand": "bun create better-t-stack@latest kk --frontend tanstack-start --backend self --runtime none --database sqlite --orm drizzle --api orpc --auth better-auth --payments none --addons turborepo biome mcp skills --examples none --db-setup none --web-deploy cloudflare --server-deploy none --git --package-manager bun --install",
  "database": "sqlite",
  "orm": "drizzle",
  "backend": "self",
  "runtime": "none",
  "frontend": ["tanstack-start"],
  "addons": ["turborepo", "biome", "mcp", "skills"],
  "examples": [],
  "auth": "better-auth",
  "payments": "none",
  "packageManager": "bun",
  "dbSetup": "none",
  "api": "orpc",
  "webDeploy": "cloudflare",
  "serverDeploy": "none",
}
